<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c5112f45dd6358f1055c92cbc93b21f">
  <dict>
    <!--2023-02-11 10:09:07.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:07.000-->
    <int key="num_match">8</int>
  </dict>
</config>
